Bug 948757 - Review Request: python-whoosh - Fast, pure-Python full text indexing, search, and spell checking library
Summary: Review Request: python-whoosh - Fast, pure-Python full text indexing, search,...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matej Stuchlik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1057620 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-05 11:02 UTC by Robert Kuska
Modified: 2016-02-01 02:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-23 03:37:49 UTC
Type: ---
mstuchli: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Robert Kuska 2013-04-05 11:02:49 UTC
Spec URL: http://rkuska.fedorapeople.org/pkgs/whoosh/python-whoosh.spec
SRPM URL: http://rkuska.fedorapeople.org/pkgs/whoosh/python-whoosh-2.4.1-1.fc18.src.rpm
Description: Whoosh is a fast, featureful full-text indexing and searching library
implemented in pure Python. Programmers can use it to easily add search
functionality to their applications and websites. Every part of how Whoosh
works can be extended or replaced to meet your needs exactly.
Fedora Account System Username: rkuska

Comment 1 Matej Stuchlik 2013-04-08 06:22:40 UTC
I'll take this.

Comment 2 Matej Stuchlik 2013-04-08 07:07:10 UTC
- the package should own the whole %{python_sitelib}/whoosh/ directory
- IMO you could drop the "-b html" option from sphinx-build, since that is the default

Comment 4 Matej Stuchlik 2013-04-08 08:24:28 UTC
Looks good, accepted.

Comment 5 Robert Kuska 2013-04-08 08:35:04 UTC
New Package SCM Request
=======================
Package Name: python-whoosh
Short Description: Fast, pure-Python full text indexing, search, and spell checking library
Owners: rkuska
Branches: f19
InitialCC:

Comment 6 Pavol Babinčák 2013-04-08 09:08:13 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-04-08 11:44:50 UTC
python-whoosh-2.4.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-whoosh-2.4.1-2.fc19

Comment 8 Fedora Update System 2013-04-08 16:04:25 UTC
python-whoosh-2.4.1-2.fc19 has been pushed to the Fedora 19 testing repository.

Comment 9 Fedora Update System 2013-04-23 03:37:51 UTC
python-whoosh-2.4.1-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Robert Kuska 2013-06-19 06:48:56 UTC
Package Change Request
======================
Package Name: python-whoosh
New Branches: f18
Owners: rkuska
InitialCC: 

Package is requested for f18.

Comment 11 Gwyn Ciesla 2013-06-19 12:10:50 UTC
Git done (by process-git-requests).

Comment 12 Patrick Uiterwijk 2014-01-24 20:22:19 UTC
*** Bug 1057620 has been marked as a duplicate of this bug. ***

Comment 13 Robert Kuska 2014-07-29 14:01:53 UTC
Package Change Request
======================
Package Name: python-whoosh
New Branches: el6 epel7
Owners: rkuska
InitialCC:

Comment 14 Gwyn Ciesla 2014-07-29 14:23:01 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.